## H2

hibernate.dialect org.hibernate.dialect.H2Dialect
hibernate.connection.driver_class org.h2.Driver
hibernate.connection.url jdbc:h2:./db/repository
hibernate.hbm2ddl.auto update
hibernate.connection.pool_size 200
show_sql true